/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/
:root {
  --primary-brand-color: #0E1116;
  --secondary-brand-color: #E4232A;
  --accent-color-1: #00B8D4;
  --accent-color-2: #FFFFFF;
  --accent-color-3: #8C9098;
  --add-color-1:#f5a524;
  --add-color-2:#3a4049;
  --add-color-3:#c9ccd1;
  --add-color-4:#f4f5f7;
  
}



/* Header
 * ---------------------*/
.header .mobile-menu, .header.scrolled {background-color: var(--primary-brand-color)!important;}
.header .menu .hs-menu-wrapper > ul > li > a, .header .menu .hs-menu-wrapper > ul > li > a:hover {color: var(--accent-color-2)!important;}

@media (min-width: 1025px) {
  .header .mega-menu > div > ul > li a {color: var(--primary-brand-color)!important;}
  .header .mega-menu > div > ul > li a:hover {color: var(--secondary-brand-color)!important;}
  .header .menu .hs-menu-wrapper > ul > li.opened > a {border-bottom-color: var(--secondary-brand-color)!important;}
  .header .mega-menu > div > ul > li.hs-menu-depth-2 > a::after {color: var(--secondary-brand-color)!important;}
  }

@media (max-width: 1024px) {
  .header .mobile-menu .btn a, .header .menu .hs-menu-wrapper ul li a { color: var(--primary-brand-color)!important; }
  .header .mobile-menu .btn a:hover, .header .menu .hs-menu-wrapper ul li a:hover { color: var(--secondary-brand-color)!important; }
  body.mobile-open .header { background-color: var(--primary-brand-color)!important; }
}
  
 /* General
  -----------------------*/ 
a {color: var(--secondary-brand-color)!important;}
a:hover {color: var(--primary-brand-color)!important;}
 body, h1, h2, h3, h4, h5, a, p{font-family: "Aptos",sans-serif!important;}
.button, .hero-banner .myslider .slick-dots li.slick-active button {background-color: var(--secondary-brand-color)!important; color: var(--accent-color-2)!important;}
.button:after {background-color: var(--primary-brand-color)!important;  color: var(--accent-color-2)!important;}
.button:focus, .button:hover, .hs-blog-post-listing__post-button:focus, .hs-blog-post-listing__post-button:hover, .hs-button:focus, .hs-button:hover, button.hs-button:focus, button.hs-button:hover {color: var(--accent-color-2)!important;}

a.prom_anchor {background-color: var(--secondary-brand-color)!important;  color: var(--accent-color-2)!important;}
.fontAwesome2 {font-family: 'Font Awesome 6 Brands' !important;}
a.linkedINSide {background-color: var(--accent-color-1)!important;  color: var(--accent-color-2)!important;}
a.chatSide {background-color: var(--add-color-1)!important;  color: var(--accent-color-2)!important;}
.footer-social a:focus i, .footer-social a:hover i {color:var(--secondary-brand-color)!important;}
.orangeColor, a.orangeColor {color:var(--secondary-brand-color)!important;}
.orangeColor:hover, a.orangeColor:hover {color:var( --primary-brand-color)!important;}
.three_block_module .three_block_main a.orangeColor span {color:var(--secondary-brand-color)!important;}
.text-group a {color: var(--secondary-brand-color)!important;}
.text-group a:hover {color: var(--primary-brand-color)!important;}
.text-group .btn-item a, .text-group .btn-item a:hover {color: var(--accent-color-2)!important;}
.body-container ul:not(.inputs-list):not(.no-list) li::after  {color: var(--secondary-brand-color)!important;}
.insight_sec .latest_blog_post_hover {background: rgb(14, 17, 22)!important;}
.insight_sec .latest_blog_post_top h3 {color: var(--accent-color-2)!important;}
.module-dnd_area-module-1 .slider-item::after {background-image: -webkit-linear-gradient(57deg, rgb(14, 17, 22) 0%, rgba(14, 17, 22, 0.2) 100%)!important;
    background-image: -moz-linear-gradient(57deg, rgb(14, 17, 22) 0%, rgba(14, 17, 22, 0.2) 100%)!important;
  background-image: -ms-linear-gradient(57deg, rgb(14, 17, 22) 0%, rgba(14, 17, 22, 0.2) 100%)!important;}

.insight_sec .latest_blog_post_img::before {background-image:-webkit-linear-gradient( 90deg, rgba(14, 17, 22,0.74902) 0%, rgba(14, 17, 22, 0.48) 64%, rgba(14, 17, 22, 0.47) 66%, rgba(14, 17, 22, 0.2) 100%)!important;
background-image:-moz-linear-gradient( 90deg, rgba(14, 17, 22,0.74902) 0%, rgba(14, 17, 22, 0.48) 64%, rgba(14, 17, 22, 0.47) 66%, rgba(14, 17, 22, 0.2) 100%)!important;
background-image:-ms-linear-gradient( 90deg, rgba(14, 17, 22,0.74902) 0%, rgba(14, 17, 22, 0.48) 64%, rgba(14, 17, 22, 0.47) 66%, rgba(14, 17, 22, 0.2) 100%)!important;}

.tc_tab_main_title h3.active {color: var(--secondary-brand-color)!important;}
.tab_title.current, .tab_title:hover {color: var(--secondary-brand-color)!important;}

.twocolimage-content-wrap h3, .bytn_box .hs_cos_wrapper_type_inline_rich_text, .bytn_box p {color: var(--secondary-brand-color)!important;}
.two_col_lay_sec_box_cotent h3 {color: var(--primary-brand-color)!important;}
.two_col_lay_sec_box_cotent a.links {color:var(--secondary-brand-color)!important;}
.two_col_lay_sec_box_cotent a.links:hover {color:var(--primary-brand-color)!important;}

.accordions_sec .expand, .our_team_box h3 {color: var(--secondary-brand-color)!important;}
.accordions_sec .expand:hover, .accordions_sec .expand.active, .our_team_box h3.active, .our_team_box:hover h3 {color: var(--primary-brand-color)!important;}

.slick-timeline .year_detail {color: var(--accent-color-1)!important;}
.timeline-wrapper .slide_box .inner-desc {background: var(--add-color-2)!important;}
.timeline-wrapper .timeline-slider .slick-list .activeHover:not(.slick-current):hover .slide_box::before, .timeline-slider .slick-list .slick-slide:not(.slick-current):hover .slide_box::before {background: var(--add-color-2)!important;}
.slick-current .timeline-nav__item::before {background-color: var(--primary-brand-color)!important;}
.timeline-nav__item {color:var(--secondary-brand-color)!important;}

.tc_tab_main_title h3 {color: rgba(14,17,22,0.5)!important;}

.three_block::before {background-image: -moz-linear-gradient( 174deg, rgb(14,17,22) 0%, rgba(14, 17, 22, 0.6) 100%)!important; background-image: -webkit-linear-gradient( 174deg, rgb(14,17,22) 0%, rgba(14, 17, 22, 0.6) 100%)!important;background-image: -ms-linear-gradient( 174deg, rgb(14,17,22) 0%, rgba(14, 17, 22, 0.6) 100%);!important}
.three_block:hover::after {background-image: -moz-linear-gradient( 174deg, rgb(14,17,22) 0%, rgba(14, 17, 22, 0) 100%)!important; background-image: -webkit-linear-gradient( 174deg, rgb(14,17,22) 0%, rgba(14, 17, 22, 0) 100%)!important; background-image: -ms-linear-gradient( 174deg, rgb(14,17,22) 0%, rgba(14, 17, 22, 0) 100%)!important;}
.three_block:hover::before {background-color: rgb(14, 17, 22)!important;}
/* Blog Cards
 * -----------------*/
.all-posts .type  {color: var(--primary-brand-color)!important;}
.all-posts .post-item h4.post-title {color:var(--secondary-brand-color)!important;}
.all-posts .see-deatils-wrap { background-color: var(--primary-brand-color)!important;}
.all-posts .see-deatils-wrap p i.fa-sharp.fa-light.fa-arrow-right {color:var(--secondary-brand-color)!important;}
.all-posts .post-item a  {color:var(--secondary-brand-color)!important;}
.all-posts div#pagination-container ul li.active a, .all-posts div#pagination-container ul li.active span, .all-posts div#pagination-container ul li:hover a, .all-posts div#pagination-container ul li:hover span { background-color:var(--secondary-brand-color)!important; color: var(--accent-color-2)!important;}
.all-posts div#pagination-container ul li a, .all-posts div#pagination-container ul li span {color:var(--secondary-brand-color)!important;}

.latest-posts-wrap .type {color: var(--primary-brand-color)!important;}
.latest-posts-wrap .post-item h4.post-title {color:var(--secondary-brand-color)!important;}
.latest-posts-wrap .see-deatils-wrap { background-color: var(--primary-brand-color)!important;}
.latest-posts-wrap .see-deatils-wrap p i.fa-sharp.fa-light.fa-arrow-right {color:var(--secondary-brand-color)!important;}

/* Footer
  -----------------------*/ 
.footer {background-color: var(--primary-brand-color)!important;}
.footer a {color: var(--secondary-brand-color)!important;}
  
  
 /* temp page code
  ---------------------------* / 
/*Header*/
.hs-content-id-215785083685.hs-site-page .header {display: none;}
.hs-content-id-215785083685.hs-site-page .header.header-v2 {display: block;}
.hs-content-id-215785083685.hs-site-page .header.header-v2.scrolled {background-color: #0E1116!important;}
.hs-content-id-215785083685.hs-site-page .header.header-v2 ul {margin-top: 0;}
.hs-content-id-215785083685.hs-site-page .header.header-v2 ul:not(.inputs-list):not(.no-list) li {margin-bottom: 0; padding-left: 0;}
.hs-content-id-215785083685.hs-site-page .header.header-v2 ul:not(.inputs-list):not(.no-list) li::after {display: none; content: none;}
.hs-content-id-215785083685.hs-site-page .header.header-v2 .button, .hs-content-id-215785083685.hs-site-page .button {background-color: #E4232A!important;}
.hs-content-id-215785083685.hs-site-page .header.header-v2 .button::after, .hs-content-id-215785083685.hs-site-page .button::after {background-color: #00B8D4!important;}

@media (min-width: 1025px) {
  .hs-content-id-215785083685.hs-site-page  .header-v2 .menu .hs-menu-wrapper > ul > li.opened > a { border-bottom-color: #E4232A;}
  .hs-content-id-215785083685.hs-site-page  .header-v2 .mega-menu > div > ul > li.hs-menu-depth-2 > a::after {color: #E4232A;}
  .hs-content-id-215785083685.hs-site-page .header.header-v2 .mega-menu > div > ul > li a  {color: #0E1116;}
  .hs-content-id-215785083685.hs-site-page .header.header-v2 .mega-menu > div > ul > li a:hover  {color: #00B8D4;}
}

/*Other Assets*/
.hs-content-id-215785083685.hs-site-page a.prom_anchor {background-color: #E4232A!important;}
.hs-content-id-215785083685.hs-site-page a.linkedINSide {background-color: #00B8D4!important;}
.hs-content-id-215785083685.hs-site-page a.chatSide {background-color: #F5A524!important;}
.hs-content-id-215785083685.hs-site-page .orangeColor, .hs-content-id-215785083685.hs-site-page a.orangeColor {color: #E4232A!important;}
.hs-content-id-215785083685.hs-site-page .insight_sec .latest_blog_post_top h3 {color: #E4232A!important;}
.hs-content-id-215785083685.hs-site-page .insight_sec .latest_blog_post_hover {background-color: #8C9098!important;}

/*footer*/
.hs-content-id-215785083685.hs-site-page footer {background-color: #0E1116!important;}
.hs-content-id-215785083685.hs-site-page footer a {color: #E4232A!important;}
.hs-content-id-215785083685.hs-site-page footer a:hover {opacity: 0.8;}